<?php

/*================================================================================*\
|| # Copyright (C) 2012  Joomlage.com Nexus Framework. All Rights Reserved.       ||
|| # license - PHP files are licensed under  GNU/GPL V2                           ||
|| # license - CSS - JS files are Copyrighted material                            ||
|| # Website: http://www.joomlage.com                                             ||
\*================================================================================*/

defined('_JEXEC') or die;
// JPlugin::loadLanguage( 'tpl_SG1' );
JHtml::_('behavior.framework', true);
define( 'nexus', dirname(__FILE__) );
require( "php/config.php");
require( "php/variables.php");

// Add JavaScript Frameworks
JHtml::_('bootstrap.framework');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<?php include ( "php/styles.php");?>
<?php include ( "php/scripts.php");?>
<?php include ( "php/browser.php");?>

<?php echo ($head_custom_code); ?>
</head>


<body>
<a href="#" class="scrollup">Scroll</a>

<div id="container_header" class="container"><div class="wrapper960">
<?php require( "php/layouts/header.php"); ?>
</div></div>

<div id="container_logo_menu_mobile" class="container"><div class="wrapper960">
<?php require( "php/layouts/logo_menu_responsive.php"); ?>
</div></div>

<div id="container_social_mobile" class="container"><div class="wrapper960">
<?php require( "php/layouts/social_responsive.php"); ?>
</div></div>

<?php if ($this->countModules( 'showcase' )) : ?>
<div id="container_slideshow_bg">
<div id="container_slideshow" class="container"><div class="wrapper960">
<?php require( "php/layouts/slideshow.php"); ?>
</div></div></div>
<?php endif; ?>

<?php if ($this->countModules('top-1a') || $this->countModules('top-1b') || $this->countModules('top-1c') || $this->countModules('top-1d') || $this->countModules('top-1e') || $this->countModules('top-1f') || $this->countModules('top-2a') || $this->countModules('top-2b') || $this->countModules('top-2c') || $this->countModules('top-2d') || $this->countModules('top-2e') || $this->countModules('top-2f')) : ?>
<div id="container_top_modules_bg">
<div id="container_top_modules" class="container"><div class="wrapper960">
<?php require( "php/layouts/top_modules.php"); ?>
</div></div></div>
<?php endif; ?>

<div id="container_maincontent_bg">
<div id="container_main" class="container"><div class="wrapper960">
<?php require( "php/layouts/main.php"); ?>
</div></div>
</div>

<?php if ($this->countModules('base-1a') || $this->countModules('base-1b') || $this->countModules('base-1c') || $this->countModules('base-1d') || $this->countModules('base-1e') || $this->countModules('base-1f') || $this->countModules('base-2a') || $this->countModules('base-2b') || $this->countModules('base-2c') || $this->countModules('base-2d') || $this->countModules('base-2e') || $this->countModules('base-2f') || $this->countModules( 'footer-1' ) || $this->countModules( 'footer-2' )) : ?>
<div id="container_base_modules_bg">
<div id="container_base" class="container"><div class="wrapper960">
<?php require( "php/layouts/base.php"); ?>
</div></div></div>
<?php endif; ?>


<div id="container_copyright_footermenu" class="container"><div class="wrapper960">
<?php require( "php/layouts/copyright-footermenu.php"); ?>
</div></div>


<?php echo ($body_custom_code); ?>

    <script type="text/javascript">
      var navigation = responsiveNav("#nav", {
        animate: true,        // Boolean: Use CSS3 transitions, true or false
        transition: 800,      // Integer: Speed of the transition, in milliseconds
        label: "Menu",        // String: Label for the navigation toggle
        insert: "before",      // String: Insert the toggle before or after the navigation
        customToggle: "",     // Selector: Specify the ID of a custom toggle
        openPos: "relative",  // String: Position of the opened nav, relative or static
        jsClass: "js",        // String: 'JS enabled' class which is added to <html> el
        init: function(){},   // Function: Init callback
        open: function(){},   // Function: Open callback
        close: function(){}   // Function: Close callback
      });
    </script>
</body> 
</html>